<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs.macosx">
    <module_version install_time="1415652022076" last="true" origin="installer" specification_version="1.10.1">
        <file crc="4284776310" name="config/Modules/org-netbeans-modules-masterfs-macosx.xml"/>
        <file crc="1706123945" name="modules/locale/org-netbeans-modules-masterfs-macosx_ja.jar"/>
        <file crc="2848629182" name="modules/locale/org-netbeans-modules-masterfs-macosx_pt_BR.jar"/>
        <file crc="2002839707" name="modules/locale/org-netbeans-modules-masterfs-macosx_ru.jar"/>
        <file crc="197049247" name="modules/locale/org-netbeans-modules-masterfs-macosx_zh_CN.jar"/>
        <file crc="922304160" name="modules/org-netbeans-modules-masterfs-macosx.jar"/>
    </module_version>
</module>
